# -------------------------------------------------------------------
# P L U G I N  P R O P E R I E S
# -------------------------------------------------------------------

maven.jalopy.fileFormat=unix
maven.jalopy.style=${plugin.resources}/jalopy_maven.xml
maven.jalopy.history=none
maven.jalopy.logLevel=info
maven.jalopy.nbThread=1
maven.jalopy.failOnError=true
maven.jalopy.filesetInclude=**/*.java
